

# Tag

The class is defined in **[Tag.java](../../src/main/java/org/openapitools/model/Tag.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | `Long` |  |  [optional property]
**name** | `String` |  |  [optional property]




